fieldLayouts:
  9dc7c1d2-c37b-430f-9760-4b37ab145c17:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: ccca8efc-dfe5-4843-96a6-6fb2e659c5c5 # favicon
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 65db2586-f165-4902-bf5f-46834cba0cc7
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 0a071c10-32a0-4d75-b7b9-cda3f3156dab # Meta Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c80e6f56-0860-4867-8fc0-0188c46aa04d
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 4ef215ac-b817-482e-8eb8-dce7260e1791 # Meta Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: eeb36582-3c75-4b05-a35d-b9837ff58b7c
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: b179ab2c-908b-4d12-9a87-282e12212036 # Meta Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5f68fdd2-7caa-4ccd-bf7b-7b6e76903583
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 379fb87c-fa2c-41ee-8aae-5f6c6c6bcab4 # html
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 040bf234-35a9-4baa-9f5d-891ded766bda
            userCondition: null
            warning: null
            width: 100
        name: Head
        uid: 0176201b-92b4-472e-96ae-b3a3d6d007ee
        userCondition: null
handle: head
name: 'Meta Objects'
sortOrder: 4
